Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#2306 gromacs-mpi-3.3.1-1003

Awaiting_Dependency
closed-out-of-date
nobody
5
2007-04-17
2006-07-21
Jack Howarth
No

Version bump of gromacs-mpi to force it to either build with lammpi2 or
openmpi (since lammpi is now depreciated).

Discussion

  • Jack Howarth
    Jack Howarth
    2006-07-21

    gromacs 3.3.1-1003 info file for 10.4 unstable

     
    Attachments
  • Jack Howarth
    Jack Howarth
    2006-07-21

    gromacs 3.3.1-1003 patch file for 10.4 unstable

     
    Attachments
  • Jack Howarth
    Jack Howarth
    2006-07-21

    • milestone: --> 373615
     
    • labels: --> Updated Revision of Existing
     
  • Logged In: YES
    user_id=353035

    Putting --prefix=%p is redundant in ConfigureParams (not fatal):

    ./configure --prefix=/sw --enable-shared --prefix=/sw --exec-prefix=/sw
    --mandir=/sw/share --enable-mpi --program-suffix=_mpi

    (the first --prefix=%p is part of %c by default; ConfigureParams are appended
    to that)

    It also looks like the package could benefit from use of --disable-
    dependency-tracking in the ConfigureParams

     
    • milestone: 373615 --> 373614
     
    • milestone: 373614 --> Awaiting_Dependency
     
    • status: open --> closed-out-of-date
     
  • Logged In: YES
    user_id=286406
    Originator: NO

    lammpi2 / openmpi were closed due to inactivity. Closing this as outdated too. Feel free to reopen if you have time to work on these packages again.